Posted on

File 5.29/5.30/5.31 file() Commit memory corruption

A vulnerability was found in File 5.29/5.30/5.31. It has been classified as critical. Affected is the function file(). Applying the patch 9611f31313a93aa036389c5f3b15eea53510d4d1 is able to eliminate this problem. A possible mitigation has been published even before and not after the disclosure of the vulnerability.